function gameinput (sender,obj_id,attachedID)
  MiniInterfaceHandler(sender, obj_id);
  sendersProcessing(sender, obj_id, attachedID);
  if sender==1 then
    if obj_id == 2 then
      Journal:addText(16,"9032",562,364,330)
      Journal:addPicture(16,"page16",536,61,319,0,488,295);
      Journal:addText(17,"9033",176,450,330)
      Journal:addText(17,"9034",556,164,330)
      Journal:addPicture(17,"page17",606,235,0,0,267,329);
      Journal:addPicture(17,"page17",82,63,267,0,473,384);
      speciale_action(4,1)
      setCursor(2,3)
      SetAlfa(1,0.01,1,2)
      neighbors.Zapiska.lock = true
      flags.OlderHidden2=true
      neighbors.OlderHidden.lock = false
    end
  end
end

function frame1()
  CreatePlashechka("675")
end